/**
 * Adk Ad Cookies
 * Version: 1.1
 * Official support: http://www.smfpersonal.net
 * Author: ^Heracles^
 * 2014
 * 
 * version smf 2.0*
 */


.AdkAc_message_link {
	border-radius: 5px;
	padding: 5px;
	text-decoration: none !important;
}
.AdkAc_message_link_more {
	font-weight: bold;
	text-decoration: none!important;
}

#adk_acblock {
	display:none;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	min-height: 40px;
	position: fixed;
	right: 0;
	width: 1000px;
	z-index: 99999;
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
}
.adk_acblock {
	font-family: georgia;
	font-size: 12px;
	padding-left: 5px;
	text-align: center;
	line-height: 40px;
	width: 100%;
}











